[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Balcony

[CAMERA_0]
NAME=UNNAMED
POSITION=-69.8533 ,4.12648 ,67.5016
FORWARD=0.653284 ,-0.111269 ,-0.748901
UP=0.0731449 ,0.993792 ,-0.0838502
MIN_FOV=10
MAX_FOV=15
IN_POINT=0
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

